package com.scpyun.platform.jilinsscgsdp.bean.vo;


public class ResGardenStatisticsVo {
    /**
     * @Description:楼数
     * @author guojiucoder
     */
    private Integer buildingNum;
    /**
     * @Description:房屋数
     * @author guojiucoder
     */
    private Integer houseNum;
    /**
     * @Description:人口数
     * @author guojiucoder
     */
    private Integer population;
    /**
     * @Description:男性数
     * @author guojiucoder
     */
    private Integer manNum;
    /**
     * @Description:女性数
     * @author guojiucoder
     */
    private Integer womanNum;
    /**
     * @Description:自住数
     * @author guojiucoder
     */
    private Integer selfNum;
    /**
     * @Description:常住数
     * @author guojiucoder
     */
    private Integer residentNum;
    /**
     * @Description:户籍数
     * @author guojiucoder
     */
    private Integer registerNum;

    public Integer getBuildingNum() {
        return buildingNum;
    }

    public void setBuildingNum(Integer buildingNum) {
        this.buildingNum = buildingNum;
    }

    public Integer getHouseNum() {
        return houseNum;
    }

    public void setHouseNum(Integer houseNum) {
        this.houseNum = houseNum;
    }

    public Integer getPopulation() {
        return population;
    }

    public void setPopulation(Integer population) {
        this.population = population;
    }

    public Integer getManNum() {
        return manNum;
    }

    public void setManNum(Integer manNum) {
        this.manNum = manNum;
    }

    public Integer getWomanNum() {
        return womanNum;
    }

    public void setWomanNum(Integer womanNum) {
        this.womanNum = womanNum;
    }

    public Integer getSelfNum() {
        return selfNum;
    }

    public void setSelfNum(Integer selfNum) {
        this.selfNum = selfNum;
    }

    public Integer getResidentNum() {
        return residentNum;
    }

    public void setResidentNum(Integer residentNum) {
        this.residentNum = residentNum;
    }

    public Integer getRegisterNum() {
        return registerNum;
    }

    public void setRegisterNum(Integer registerNum) {
        this.registerNum = registerNum;
    }

    @Override
    public String toString() {
        return "ResGardenStatisticsVo{" +
                "buildingNum=" + buildingNum +
                ", houseNum=" + houseNum +
                ", population=" + population +
                ", manNum=" + manNum +
                ", womanNum=" + womanNum +
                ", selfNum=" + selfNum +
                ", residentNum=" + residentNum +
                ", registerNum=" + registerNum +
                '}';
    }
}
